.layernavigation-module{clear:both;}
.layernavigation-module .panel{border:none;border-radius:0;box-shadow:none;background:none;}
.layered-navigation-block{display:none;background-color:black;height:100%;opacity:0.35;position:fixed;top:0;left:0;width:100%;z-index:900;}
.ajax-loader{display:none;z-index:1000;position:fixed;top:50%;left:50%;}
.layered-heading{margin-bottom:35px;}
.layered-heading h2{line-height:20px;font-size:20px;font-weight:600;text-transform:uppercase;color:#252525;margin:0;border-bottom:1px solid #ededed;padding:0 0 15px 0;}
.layer-category .list-group-item{border:0 !important;}
.layer-category .list-group a{display:inline-block;}
.filter-attribute-container{border-bottom:1px solid #ccc;}
.filter-attribute-container:last-child{border-bottom:0;}
.filter-attribute-container .remove-filter{position:absolute;right:20px;top:50%;margin-top:-7px;font-size:0;width:15px;height:15px;padding:0;background:url(../../../../image/remove-icon.png) no-repeat;border:0;}
.filter-attribute-container .remove-filter:hover{background:url(../../../../image/remove-icon.png) no-repeat;opacity:0.5;border:0;}
.filter-attribute-container .filter-clear-all{text-align:right;}
.filter-attribute-container .filter-clear-all .clear-filter{color:#23a1d1;display:block;margin:10px 0;}
.filter-attribute-container .filter-clear-all .clear-filter:hover{color:#2a6496;text-decoration:underline;}
.filter-attribute-container.filter-attribute-remove-container .list-group-item{margin-bottom:0px !important;}
.filter-attribute-container.filter-price .list-group-item{}
.filter-attribute-container .list-group-item{background:#fff;padding:15px 20px;border:none;overflow:hidden;position:relative;margin-bottom:36px !important;border-radius:0 !important;}
.filter-attribute-container .list-group-item p{margin:0;}
.filter-attribute-container .list-group-item .filter-price .input-price{width:50px;margin:0 0px 0 0;border:none;background:none;}
.filter-attribute-container .list-group-item .filter-price .input-price:hover{cursor:not-allowed;}
.filter-attribute-container .list-group-item .filter-price #slider-price{margin:24px 0px 0px;}
.filter-attribute-container .list-group-item .filter-price .slider-values{padding:5px 0;text-align:left;margin-top:12px;color:#292929;}
.filter-attribute-container .list-group-item .filter-price .slider-values span{margin:0 0 0 10px;}
.list-group .filter-attribute-container a{}
.layernavigation-container h3{margin-bottom:30px;}
.layered{margin-bottom:40px;}
.layered .list-group .filter-attribute-container:last-child .list-group-item{margin-bottom:0 !important;}
.layered .list-group{margin-bottom:0px;webkit-box-shadow:none;box-shadow:none;}
.filter-attribute-remove-container div{padding:10px 0;}
.filter-attribute-remove-container .filter-act-name span:hover{color:#67D7BB;}
.filter-attribute-container{border:none;}
.filter-attribute-container label{font-size:20px;color:#292929;text-transform:uppercase;line-height:24px;font-weight:600;display:block;position:relative;margin-bottom:15px;}
#slider-price.ui-slider-horizontal{height:10px;}
#slider-price .ui-widget-header{background:#ffde00;}
#slider-price.ui-widget-content{background:#e8e8e8;border:none !important;}
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover,
.ui-widget-header .ui-state-default:hover{background:rgba(237,29,36);}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#f3f3f3;border:none;text-align:center;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{border:1px solid rgba(237,29,36);background:rgba(237,29,36);}
.ui-slider .ui-slider-handle{width:21px;height:21px;cursor:pointer;border-radius:100%;top:50%;background:#f1d202;border:7px solid #fff;-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);-webkit-box-shadow:0 0 6px 1px rgba(0,0,0,0.15);box-shadow:0 0 6px 1px rgba(0,0,0,0.15);}
.filter-attribute-container .list-group-item a.add-filter:hover{color:#ffde00;}
.filter-attribute-container .list-group-item a.add-filter i{margin-right:10px;font-size:13px;display:none;}
.filter-attribute-container .list-group-item a.add-filter{line-height:24px;text-transform:capitalize;font-weight:400;display:block;position:relative;padding:11px 0;border-bottom:1px solid #ededed;}
.filter-attribute-container .list-group-item a.add-filter:last-child{border:none;}
.filter-attribute-container .list-group-item a.add-filter:after{content:'\f3d3';font-family:"Ionicons";font-size:12px;float:right;}
.filter-attribute-container.filter-price{margin-bottom:30px;margin-top:36px;}